@media(min-width: 320px) and (max-width: 567px){

.services-text {
    max-width: 240px;
}
.services-text p br{
    display:none;
}	
.comingsoon {
    width: 45% !important;
}
	.center-contant h2 {

    font-size: 28px;
    line-height: 34px;
}
.our-services:after {
     height: 8% !important;
}
	.our-services {
    gap: 15px;
}
.partner-back:after {
    height: 100px;
}
.brandnew-logo img {
    max-width: 320px;
}
.page-template-internal-lead-thankyou .brandnew-logo img {
    max-width: 210px;
}
.page-template-internal-lead-template .brandnew-logo img{
   max-width: 210px;
}
#gform_fields_16 .gfield--width-half {
    width: 100% !important;
}
}
@media(min-width: 320px) and (max-width: 991px){
body {
    font-size: 14px;
    line-height: 20px;
}
	.main-tagline h1 {
    font-size: 42px !important;
    line-height: 48px;

}
.pdtb-85 {
   padding: 50px 0px;
}
.pdb-85 {
   padding-bottom: 50px;
}
.pdt-85 {
   padding-top: 50px;
}
.main-section {
    display: inline-block;
}
h1 {
    font-size: 42px;
    line-height: 50px;
}
h2 {
    font-size: 28px;
    line-height: 36px;
}
.center-contant p {
    font-size: 16px;
    line-height: 22px;
}
.long-text p {
    font-size: 16px;
    line-height: 22px;
}
.main-tagline h4 {
    font-size: 24px;
    line-height: 30px;
}
.client h3 {
    font-size: 30px;
    line-height: 36px;
}
.client {
    max-width: 100%;
    margin-top: 24px;
}
.great {
    max-width: 100%;
}
.left-area {
    width: 100%;
}
.right-area {
    width: 100%;
}
.comingsoon {
    width: 32%;
}
.our-services {
    gap: 24px;
}
.quick-link ul li {
    color: #0097A9;
    margin: 10px 15px;
}
.quick-link ul {
    display: inline-block;
}
.main-tagline {
    margin-top: 24px;
}
.refernow a {
    padding: 14px 40px;
    font-size: 17px;
    line-height: 22px;
}
.quick-link {
    display: flex;
    justify-content: center;
}
.main-section {
    max-width: 100%;
    width: 100%;
}
.formstyle {
    max-width: 100%;
    margin-top: 30px;
    padding: 30px 20px;
}
.ourvalue {
    padding: 0px 20px;
}
.solid-heading p {
    margin: 30px 0px 24px;
}
.consider-it .row {
    row-gap: 25px;
}
.great {
    margin-top: 20px;
}
.solid-heading p {
    font-size: 16px;
    line-height: 22px;
}
.solid-heading h2 {
    font-size: 28px !important;
    line-height: 36px !important;
}
}

@media(min-width: 567px) and (max-width: 991px){
	.industry {
    padding: 0px 10px;
}
.main-contant {
    padding: 40px 20px;
}
.comingsoon {
    width: 30%;
}
.quick-link ul {
    display: flex !important;
    flex-wrap: wrap !important;
}
.testimonial-block {
    padding: 23px 23px;
}
.testimonila-slider .slick-slide{
margin: 0 8px;
}
#gform_fields_16 .gfield--width-half {
    width: calc(49.6% - 1em + .5em);
}
}

@media(min-width: 992px) and (max-width: 1199px){
.main-contant {
    padding: 32px 32px;
}
#gform_fields_16 .gfield--width-half {
    width: calc(49.6% - 1em + .5em);
}
}
@media (min-width:768px) and (max-width:991px) {
.partner-back::after {
     height: 17% !important;
}
#gform_fields_16 .gfield--width-half {
    width: calc(49.6% - 1em + .5em) !important;
}
}
@media (min-width:569px) and (max-width:767px) {
.partner-back::after {
     height: 17% !important;
}
}